Loading...
Searching...
No Matches
pcl::detail::EigenVector< Vector, Scalar > Struct Template Reference

`#include <pcl/common/impl/eigen.hpp>`

## Public Attributes

Vector | vector
Scalar | length

## Detailed Description

template<typename Vector, typename Scalar>
struct pcl::detail::EigenVector< Vector, Scalar >

Definition at line 260 of file eigen.hpp.

## Member Data Documentation

## length

template<typename Vector, typename Scalar>

Scalar pcl::detail::EigenVector< Vector, Scalar >::length

Definition at line 262 of file eigen.hpp.

## vector

template<typename Vector, typename Scalar>

Vector pcl::detail::EigenVector< Vector, Scalar >::vector

Definition at line 261 of file eigen.hpp.

The documentation for this struct was generated from the following file:

- pcl/common/impl/eigen.hpp